<div class="container">
  <h4>Entrez vos informations :</h4>
  <label> Nom d'utilisateur : </label>
  <input type="text" [formControl]="username">
  <br>
  <label> Mot de passe : </label>
  <input type="text" [formControl]="pwd">
  <div class="boutton-soumettre">
    <button (click) = "seConnecter()"style="margin-top: 10px; margin-left: 40px;"> se connecter</button>
    <br><br>

</div>
  <h5 style="color: red;" >{{this.msgErr}}</h5>
</div>